Search found 1 match

by FactorCerveza
Fri Dec 27, 2013 4:20 pm
Forum: Software & Applications
Topic: Mint update "could not refresh the list of packages"
Replies: 15
Views: 15916

Re: Mint update "could not refresh the list of packages"

I'm having the same problem but I get a similar but different message Error message: ERROR###ERROR###ERROR###ERROR###ERROR###ERROR###ERROR E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/dl.google.com_linux_talkplugin_deb_dists_stable_main_i18n_Translatio...

Go to advanced search